/* 	
Title: 			sub styles
Author: 		Johannes Ma, Web Development Specialist, University Marketing Communications
Copyright: 		2007 University of Pittsburgh
Updated: 		Sept 2007
*/




/* CONTENT 
------------------------------------------------------------------------------------------- */
#content {
	width: 660px;
	margin: 30px 5px 0 35px;
	padding: 0 0 30px 0;
	float: left;
	display: inline;
}


/* Search
----------------------------------------------------------------------------------- */
#search {
display: block;
width: 140px;

padding: 0;
margin: 0 0 10px 10px;
}

/* RELATED 
------------------------------------------------------------------------------------------- */

#col3 {
	width: 190px;
	padding: 0 10px 10px 0;
	margin: 30px 30px 0 20px;
	background: url(../images/dot.gif) 0 0 repeat-y;	
	color: #333;
	float: right;
	display: inline;
}
#col3 img {
margin-top: 10px;
}
#related {
	width: 190px;
	padding: 0 10px 0 10px;
	margin: 0;
	background: url(../images/dot.gif) 0 0 repeat-x;	
	color: #333;
	
}

#related h3 {
	font-size: 14px;
	margin: 0 0 10px;
	
	padding: 10px 10px 0 0;
}
#related #support h3 {
	font-size: 14px;
	margin: 0;
} 
#related p {
	font-size: 11px;
	margin: 0 0 10px;
}
#related ul {
	list-style: none;
}
#related ul, #related p {
	margin: 0 0 1.3em;
}
#related li {
	padding: 0 0 0 0;
	margin: 0 0 4px;
}
#related a:link, #related a:visited {
	color: #333;
	text-decoration: none;
}
#related a:hover {
	color: #c00;
}
#related h3.program a {
	display: inline;
	margin: 0 0 2px;
}
